body {
    font-family: "Roboto","Rosarivo","Great Vibes","Noto Sans JP",sans-serif;
    font-size: 16px;
}

h2 {
  font-family: "Rosarivo";
  font-size: 36px;
}

/*スマホ版*/
@media screen and (max-width:480px){
    h2{
        font-size: 8vw;
    }
}

/*hero*/
.hero{
    width: 1240px;
    height: 700px;
    position: relative;
    margin: 0 auto 240px;
}

.hero img{
    margin-left: 268px;
    width: 972px;
}

.hero h1{
    font-size: 64px;
    font-family: "Great Vibes";
    font-weight: normal;
	position: absolute;
	top: 390px;
}

/*タブレット版*/
@media screen and (min-width:481px) and (max-width:1240px){
    .hero{
        width: 100%;
        margin: 0 auto 240px;
    }

    .hero h1{        
        top: 100%;
        margin-left: -7.68vw;
    }
}

/*タブレット版*/
@media screen and (max-width:1240px){
    .hero{
        width: 81vw;
        height: 59vw;
        margin: 0 5vw 25vw 14vw;
    }

    .hero img{
        width: 100%;
        margin-left: auto;
    }

    .hero h1{        
        top: 15.25vw;        
    }

    h2{
        width: 100%;
    }
}

/*スマホ版*/
@media screen and (max-width:480px){
    .hero{
        width: 81vw;
        height: 59vw;
        margin: 0 5vw 25vw 14vw;
    }
    
    .hero img{
        width: 100%;
        margin-left: auto;
    }

    .hero h1{
        font-size: 10vw;
        top: 15.25vw;
        margin-left: -7.68vw;
    }

    h2{
        width: 100%;
    }
}

/*about*/
.about{
    max-width: 800px;
    display: flex; 
    margin: 0 auto 240px;
    justify-content: space-between;
    position: relative;
}

.about_contents{
    position: relative;
    padding-left: 420px;
    min-height: 400px;
}

.about h2{
    text-align: left;
    letter-spacing: 0.2em;
    margin-bottom: 28px;
    font-weight: normal;
}

.about picture{
    position: absolute;
    left: 0;
    top: 0;
}

.about img{
    width: 340px;
}

.about p{
    width: 380px;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0.15em;
}

.bs{
    margin-bottom: 2em;
}

.view_more01{
    font-family: "Rosarivo";
    display: block;
    width: 160px;
    margin: 20px 0 0 auto;
    font-size: 14px;
}

a{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.lineArrow01{
    height: 15px;
    position: relative;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    transform: skew(45deg);
    left: -8px;
    margin: -10px 0 0 auto;
}

.view_more01:hover{
    color: #D07164;
}

.view_more01:hover .lineArrow01{
    border-bottom: 1px solid #D07164;
    border-right: 1px solid #D07164;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.about::after{/*疑似要素*/
    position: absolute;
    content: url(../images/flower.svg);
    right: -85px;
    top: 230px;
}

/*タブレット版*/
@media screen and (min-width:481px) and (max-width:1240px){
    .about{
        max-width: 100%;
    }

    .about::after{/*疑似要素*/
        right: -750px;
    }

    .view_more01{
        font-size: 100%;
    }
}

/*タブレット版*/
@media screen and (max-width:1240px){
    .about{
        flex-direction: column;
        margin: 0 7.5vw 25vw;
    }

    .about picture{
        position: static;
    }
    
    .about img{
        width: 43vw;
        height: 50vw;
        margin: 0 21vw 10vw;
    }

    .about_contents{
        padding: 0;
    }

    .about h2{
        text-align: center;
        margin-bottom: 9.5vw;        
    }

    .about p{
        max-width: 700px;
        margin: 0 auto 2em;
    }    

    .about::after{/*疑似要素*/
        display: none;
    }

}

/*スマホ版*/
@media screen and (max-width:480px){
    .about{
        width: 85vw;
        flex-direction: column;
        margin: 0 7.5vw 25vw;
    }

    .about picture{
        position: static;
    }
    
    .about img{
        width: 43vw;
        height: 50vw;
        margin: 0 21vw 10vw;
    }

    .about_contents{
        width: 100%;
        padding: 0;
    }

    .about h2{
        text-align: center;
        margin-bottom: 9.5vw;
        font-size: 8vw;
    }

    .about p{
        width: 85vw;
    }

    .view_more01{
        font-size: 2.875vw;
        width: 27vw;
    }

    .about::after{/*疑似要素*/
        display: none;
    }
}

/*works*/
.works{
    max-width: 1200px;
    margin: 0 auto 240px;
}

.works h2{
    text-align: center;
    letter-spacing: 0.2em;
    margin-bottom: 90px;
    font-weight: normal;
}

.img_left{
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 90px;
    align-items: center;
} 

.works img{
    width: 576px;
}

.box_text{
    width: 560px;
}

.img_right{
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 90px;
    align-items: center;
}

.works_tag{
    font-size: 14px;
    margin-bottom: 10px;
    color: #d07164;
}

.works p{
    width: 560px;
}

.works h3{
    font-size: 24px;
    margin-bottom: 24px;
    font-weight: 500;
}

.view_more{
    font-family: "Rosarivo";
    display: block;
    width: 160px;
    margin: 30px 0 0 auto;
    font-size: 14px;
}

a{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.lineArrow{
    height: 15px;
    position: relative;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    transform: skew(45deg);
    left: -8px;
    margin: -10px 0 0 auto;
}

.view_more:hover{
    color: #D07164;
}

.view_more:hover .lineArrow{
    border-bottom: 1px solid #D07164;
    border-right: 1px solid #D07164;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.view_all{
    display: block;
    width: 178px;
    margin: 0 auto;
}

.view_all img{
    width: 178px;
    height: auto;
}
.view_all img:hover{
    transition: transform 2.5s;
    transform: rotate(360deg);
}

/*タブレット版*/
@media screen and (min-width:481px) and (max-width:1240px){ 
    .works{
        margin: 0 3.4vw 240px;
    }

    .view_more{
        font-size: 100%;
        margin: 5vw 0 0 auto;
    }
}

/*タブレット版*/
@media screen and (max-width:1240px){
    .works{
        display: block;
        margin: 0 7.5vw 25vw;
    }
    
    .works h2{
        margin-bottom: 12.5vw;       
    }

    .img_left{
        width: 100%;
        flex-direction: column;
        margin-bottom: 17.5vw;
    }

    .works img{
        width: 100%;
        margin-bottom: 7.5vw;
    }

    .box_text{
        width: 100%;
    }

    .img_right{
        width: 100%;
        flex-direction: column-reverse;
        margin-bottom: 17.5vw;
    }

    .works p{
        width: 100%;
    }

    .works h3{
        font-size: 24px;
        margin-bottom: 4vw;
    }

    .pc{
        display: none;
    }
         
    .view_all{
        width: 34vw;
    }
}

/*スマホ版*/
@media screen and (max-width:480px){
    .works{
        display: block;
        margin: 0 7.5vw 25vw;
    }
    
    .works h2{
        margin-bottom: 12.5vw;
        font-size: 8vw;
    }

    .img_left{
        width: 100%;
        flex-direction: column;
        margin-bottom: 17.5vw;
    }

    .works img{
        width: 100%;
        margin-bottom: 7.5vw;
    }

    .box_text{
        width: 100%;
    }

    .img_right{
        width: 100%;
        flex-direction: column-reverse;
        margin-bottom: 17.5vw;
    }

    .works p{
        width: 100%;
    }

    .works h3{
        font-size: 5vw;
        margin-bottom: 4vw;
    }

    .pc{
        display: none;
    }

    .view_more{
        width: 27vw;
        left: 55vw;
        font-size: 2.875vw;
        margin: 5vw 0 0 auto;
    }
    
    .lineArrow{
        width: 27vw;
    }
    
    .view_all{
        width: 34vw;
    }
}